<div class="row">
    <form action="@{purchasing.PaketCtr.setDistributor(paket?.id)}" method="GET">
        <input class="form-control" id="pktid" name="pktid" type="hidden" value="${paramQuery.pktid}" />
        <div class="form-group">
            <label class="control-label">&{'cari.label'}</label>
            <input class="form-control" id="keyword" name="keyword" value="${paramQuery.keyword}" />
        </div>
        <input class="btn btn-block btn-primary" id="submitBtn" type="submit" value="&{'cari_data.label'}" />
    </form>
</div>